/*
        This file applies to the Desktop and Tablet viewports, but not the mobile viewport.
        Note that it is included in the subtheme's .info file, so it is necessary to go there
        if we ever need to change the media queries. This file's media query cannot be changed
        through the AdaptiveTheme UI.
*/

#columns-wrapper {border-bottom: 20px solid #150E26;}
#main-content {margin:auto; width:950px;}
.page-home #main-content {width:100%;}
.node-type-landing-page #main-content {margin-top:40px;}
/*.content-inner {margin:auto; width:950px;}*/
#page-top {margin:auto; width:950px;}

.panels-flexible-row-homepage_default-main-row {width:950px;margin:auto !important;  padding-right: 9px;} /* added for ctools update */
.panels-flexible-basic_page_3_col_inset-middle {width:750px; margin:0px; float:left;}
.panels-flexible-basic_page_3_col_inset-left {width:200px;padding:0;margin:0;float:left;overflow:hidden;}



/*---------- Utliity Nav ---------------------*/
#mini-panel-utility_nav .col2{margin-top:0px;}
.utility-top{height:48px;margin-top:20px;}
.utility-bottom{clear:both;width:auto;float:right;}

/* Utility Blocks (flyouts) */
#affiliate-util-block{width:329px;}

/* Wrappers for utility buttons/blocks */
.util-button-wrapper{padding:0;margin:0;float:left;position:relative;}

/* Specific Utility Buttons */
#mobile-nav-button {display:none;}
#user-profile-button a{float:right;text-decoration:none;color:#000;font-weight:bold;font-size:14px;line-height:28px;}
#user-util-button a {margin:0; padding:0;}
#mobile-search-button {display:none;}
#affiliate-util-button #affiliate-util-short-text {display:none;}
.util-button-wrapper {}

.util-search{float:left;margin-left: 19px;}
.util-search #search{padding:9px;color: #8A8A8A;font-size: 14px;width: 95px;}
.search-bar-container {width:133px;}
.search-bar-container a {margin:-1px;border: 1px solid transparent;height: 39px;width: 38px;background-position: 10px 11px;}
.search-bar-container a:hover {background-color: #fffcda;border: 1px solid #dad59d;}

/* General Utility Buttons */
.utility-button{float:left;border:1px solid #FFF;}
.utility-button a:hover, .utility-button.clicked{background:#FFFCDB;}

.utility-button.clicked{border:1px solid #D8D69D;border-bottom:0;position:relative;z-index:2002;}

.utility-button a{margin:0 2px;text-decoration:none;display:inline-block;width:auto;padding:10px 17px;color: #393939;font-size: 13px;text-transform: uppercase;font-weight:bold;}

#block-panels-mini-utility-nav .utility-bottom #signin-util-button a,
#block-panels-mini-utility-nav .utility-bottom #affiliate-util-button a,
#block-panels-mini-utility-nav .utility-bottom #donate-button a {background: transparent url('../img/utility-menu-icon-sign-in.png') no-repeat scroll 17px 7px;padding-left: 33px;}
#block-panels-mini-utility-nav .utility-bottom #affiliate-util-button a {background-image: url('../img/utility-menu-icon-find-us.png');/*border: 1px solid transparent;margin-left: -10px;*/margin-right: 4px;}
#block-panels-mini-utility-nav .utility-bottom #donate-button a {background-image: url('../img/utility-menu-icon-heart.png');padding-left: 34px;padding-right: 11px;background-position: 9px 9px;border: 1px solid #fee786;background-color: #fff0b2;}
/*#block-panels-mini-utility-nav .utility-bottom #affiliate-util-button a:hover,*/
#block-panels-mini-utility-nav .utility-bottom #donate-button a:hover {border: 1px solid #dad59d;background-color: #fffcda;}

.util-block-hidden{top:37px;} /* Controls where the top of popup menus lines up with util buttons */

/*---------- Main Menu ---------------------*/
#menu-bar>.block-menu-block {position:relative;height:68px;}
#menu-bar>.block-menu-block>.menu-block-wrapper{display:table;width:100%;position:absolute;z-index:900;}/*Prevent the height of the contents from changing the height of the bar -- so highlighted links can overlay on submenu bar*/

#block-menu-block-2{margin:0 auto;}
#block-menu-block-2 a{background:url(../img/bg-main-menu.png) repeat-x;}
/*---------- Main Menu Bar -------------- */
#menu-bar>.block-menu-block {width:940px;}

#block-menu-block-2 ul{width:100%;position:relative;height:68px;z-index: 10;display:table-row;}
#block-menu-block-2 li{display:table-cell;margin:0;padding:0;}
#block-menu-block-2 a{color:white; text-decoration: none;display:block;height:84px;
                      line-height: 70px;text-align: center;padding:0 30px;}


#menu-bar.isActive #block-menu-block-2 li.active-trail a {background:none; height:84px;}
#menu-bar.isActive #block-menu-block-2 li.active-trail.menu-hover a {background:url(../img/bg-main-menu-hover.png);background-repeat:no-repeat;background-position: 50% 0px;}

#menu-bar #block-menu-block-2 li.active-trail a,
#menu-bar #block-menu-block-2 .menu-hover a {background:url(../img/bg-main-menu-hover.png);background-repeat:no-repeat;background-position: 50% 0px;}
#menu-bar #block-menu-block-2 li.active-trail a {height:68px;}


/*---------- Submenu ---------------------*/

.region-submenu-bar{width:100%; background:#F6EDFE;overflow:hidden;}
.region-submenu-bar .smartphone-dropdown-menu {display:none;}

.region-submenu-bar .block-panels-mini{display:none;padding:12px 0;}
.region-submenu-bar .block-panels-mini .active-trail{visibility:visible;}

.panels-flexible-main_menu_drop .field-name-field-section-tagline{font-size:28px;padding:30px 0;float:left;width:80%}
.close-sub a{color: #151515;font-size: 13px;font-weight: bold;text-decoration:none;float:right;line-height: 23px;margin: 28px 51px 0 0;padding: 2px 32px 0 0;background: transparent url('../img/menu-dropdown-close-x.png') no-repeat scroll right top;}
.close-sub a:hover {color: #631ca1;background-position: right bottom;}
.panels-flexible-main_menu_drop{margin:0 auto;width:950px;}

.panels-flexible-main_menu_drop ul {list-style: none;padding: 0;margin: 0px;}
.panels-flexible-main_menu_drop .menu-level-1>ul {padding-left: 28px;}
.panels-flexible-main_menu_drop ul li.menu-depth-2 {display: block;float: left;width:286px;border:1px solid #E4D8EE;
                                                    margin:3px 14px 3px 0;}
.panels-flexible-main_menu_drop ul li.menu-depth-2:hover{border:1px solid #B399C9;}
.panels-flexible-main_menu_drop li.menu-depth-2 ul {display: none;}
.panels-flexible-main_menu_drop ul li.menu-depth-2>a {display:block;text-decoration: none; white-space: nowrap; overflow:hidden; text-overflow:ellipsis;
                                                      font-size:16px;color:#000;font-weight:bold;text-decoration:none;             
                                                      background:#FDFBFF;width:266px;padding:10px;}
.panels-flexible-main_menu_drop ul li.menu-depth-2>a:hover {background:#EDD8FF;color:#611EA2;}
/*.panels-flexible-main_menu_drop li:hover ul { position: absolute;z-index:7000;}*/
.panels-flexible-main_menu_drop li.menu-depth-2 ul { position: absolute;z-index:7000;}
.panels-flexible-main_menu_drop li:hover li {float: none;}
.panels-flexible-main_menu_drop li:hover a {background: #FFF;}
.panels-flexible-main_menu_drop li:hover li a:hover {background: #EDD8FF;}

.panels-flexible-main_menu_drop li.menu-depth-2 ul{border:1px solid #B399C9;background:#FFF;margin-top:-4px;margin-left:-1px;border-top:0}
.panels-flexible-main_menu_drop li.menu-depth-2 ul a{display:inline-block;width:266px;font-size:14px;color:#000;
                                                     text-decoration:none;border:0;padding:10px;}

/*============= BLOCKS ====================*/

/***********  content banner  *************/
.field-name-field-banner-image .field-name-field-caption{background:#E0E0D8;color:#3D3A33;padding:8px 12px;
                                                         margin-top:-4px;margin-bottom:30px;font-size:14px;line-height:18px;}
.field-name-field-banner-image .field-name-field-caption p{padding:0; margin:0;color:#3D3A33;}

/*---------- LANDING PAGE  ---------------------*/

.panels-flexible-landing_page_2_col{padding:0 40px;}
/*
.panels-flexible-landing_page_3_col{padding:0 0;}
.panels-flexible-landing_page_3_col .col1 .inside{padding-left:20px;}
.panels-flexible-row-landing_page_3_col-main-row-middle{padding-left:20px;}
*/
.node-type-landing-page h1#page-title{display:none;}
.node-type-landing-page #columns-wrapper {background-image: none;background-color: #E5E2D9;}
/*.node-type-landing-page #main-content {margin: 0;}*/

/*---------- LANDING PAGE FEATURE ---------------------*/

.landing-page-feature-wrapper {margin-top:11px;}
.landing-page-feature-wrapper.feature-1,
.landing-page-feature-wrapper.build-horizontal {clear:left;}
.landing-page-feature-wrapper.feature-1,
.page-home .landing-page-feature-wrapper.feature-1,
.landing-page-feature-wrapper.build-vertical.feature-2 {margin-top:0px;}
.landing-page-feature-wrapper.build-vertical {float:left;width:269px;height:213px;font-size:22px;overflow:hidden;}
.landing-page-feature-wrapper.build-vertical.even {margin-left:12px;}

.node-landing-page-feature {height:160px;width:100%;overflow:hidden;color:#FFF;padding:0;margin:0px 8px 8px 0;}
.page-home .node-landing-page-feature {margin:0;}
.node-landing-page-feature.view-mode-vertical {height:212px;}
.node-landing-page-feature a{color:#FFF;text-decoration:none;display:block;width:100%;height:100%;}
a.landing-page-feature-anchor-wrapper{display:block;overflow:hidden;}

.node-landing-page-feature .group-left div.field-items {margin: 0 0 0 22px;}
.node-landing-page-feature .group-left div.field-name-title {margin-top: 22px;}

.node-landing-page-feature .group-left div.field-name-field-subtitle {font-size: 18px; color: #f3f3f3;line-height: 35px;margin-top: 13px;}
.page-home .node-landing-page-feature .group-left div.field-name-field-subtitle {color: #cde2f5;}

.node-landing-page-feature .group-right {height:100%;width:auto;box-sizing:border-box;-moz-box-sizing:border-box;float:right;}
.node-landing-page-feature.view-mode-vertical .field-name-title a {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.node-landing-page-feature.view-mode-vertical {margin-right:0px;}
a.landing-page-feature-anchor-wrapper:hover {text-decoration:none;}
a.landing-page-feature-anchor-wrapper:hover .node-landing-page-feature {background-color: #0A5AA3;}
a.landing-page-feature-anchor-wrapper:hover .node-landing-page-feature .field-name-field-sc-image .field-items .field-item {background-color: white;}
a.landing-page-feature-anchor-wrapper:hover .node-landing-page-feature .field-name-field-sc-image img {opacity: 0.6;}

.landing-page-feature-wrapper + .panel-separator + .pane-node-body {padding-top: 25px;clear:both;}

/* Different sizing etc on 3 col landing page. */

.panels-flexible-basic_page_3_col_inset .node-landing-page-feature .group-right,
.panels-flexible-basic_page_3_col .node-landing-page-feature .group-right,
.panels-flexible-landing_page_3_col .node-landing-page-feature .group-right {display: none;}

.panels-flexible-basic_page_3_col_inset .landing-page-feature-wrapper.build-horizontal .node-landing-page-feature,
.panels-flexible-basic_page_3_col .landing-page-feature-wrapper.build-horizontal .node-landing-page-feature,
.panels-flexible-landing_page_3_col .landing-page-feature-wrapper.build-horizontal .node-landing-page-feature {width:375px;height:83px;overflow:hidden;}

.panels-flexible-basic_page_3_col_inset .landing-page-feature-wrapper.build-horizontal .field-name-title,
.panels-flexible-basic_page_3_col .landing-page-feature-wrapper.build-horizontal .field-name-title,
.panels-flexible-landing_page_3_col .landing-page-feature-wrapper.build-horizontal .field-name-title {margin-top:15px;}

.panels-flexible-basic_page_3_col_inset .landing-page-feature-wrapper.build-horizontal .field-name-field-subtitle,
.panels-flexible-basic_page_3_col .landing-page-feature-wrapper.build-horizontal .field-name-field-subtitle,
.panels-flexible-landing_page_3_col .landing-page-feature-wrapper.build-horizontal .field-name-field-subtitle {display:none}

.panels-flexible-basic_page_3_col_inset .landing-page-feature-wrapper.build-horizontal,
.panels-flexible-basic_page_3_col .landing-page-feature-wrapper.build-horizontal,
.panels-flexible-landing_page_3_col .landing-page-feature-wrapper.build-horizontal {padding-top:18px;}

.panels-flexible-basic_page_3_col_inset .landing-page-feature-wrapper,
.panels-flexible-basic_page_3_col .landing-page-feature-wrapper,
.panels-flexible-landing_page_3_col .landing-page-feature-wrapper {margin-top:18px;}

.panels-flexible-basic_page_3_col_inset .landing-page-feature-wrapper.feature-1,
.panels-flexible-basic_page_3_col .landing-page-feature-wrapper.feature-1,
.panels-flexible-landing_page_3_col .landing-page-feature-wrapper.feature-1 {margin-top:0px;}

.panels-flexible-basic_page_3_col_inset .landing-page-feature-wrapper.build-vertical,
.panels-flexible-basic_page_3_col .landing-page-feature-wrapper.build-vertical,
.panels-flexible-landing_page_3_col .landing-page-feature-wrapper.build-vertical {width:180px;height:201px;font-size:20px;}

.panels-flexible-basic_page_3_col_inset .landing-page-feature-wrapper.build-vertical.even,
.panels-flexible-basic_page_3_col .landing-page-feature-wrapper.build-vertical.even,
.panels-flexible-landing_page_3_col .landing-page-feature-wrapper.build-vertical.even {margin-left:15px;}

.panels-flexible-basic_page_3_col_inset .node-landing-page-feature.view-mode-vertical .field-name-title a,
.panels-flexible-basic_page_3_col .node-landing-page-feature.view-mode-vertical .field-name-title a,
.panels-flexible-landing_page_3_col .node-landing-page-feature.view-mode-vertical .field-name-title a {white-space:normal;overflow:hidden;}



/*
.node-landing-page-feature.view-mode-vertical{float:left}
.node-landing-page-feature.view-mode-horizontal{width:100%;}
*/

.node-landing-page-feature h2{font-weight:normal;padding:0;margin:0}
.node-landing-page-feature.view-mode-vertical h2{padding:0 20px;}

.node-landing-page-feature img{width:100%;height:auto;display:block;}
.node-landing-page-feature .field-name-field-sc-image.view-mode-vertical {overflow:hidden;}
.panels-flexible-basic_page_3_col_inset .node-landing-page-feature .field-name-field-sc-image.view-mode-vertical,
.panels-flexible-basic_page_3_col .node-landing-page-feature .field-name-field-sc-image.view-mode-vertical,
.panels-flexible-region-landing_page_3_col-center .node-landing-page-feature .field-name-field-sc-image.view-mode-vertical {height:119px;overflow:hidden;}


.light-bg .node-landing-page-feature {background:#038DAA}


/*-------- Secondary Nav ------------- */


.panels-flexible-region-homepage_default-top {width:100%;}

.secondary-nav-block .block-inner{border:1px solid #CCC;border-top:0px;/*height:94px;*/}
div.secondary-nav-block .secondary-title{display:none;}
div.secondary-nav-block ol.spacer-list {display:none;}

div.secondary-nav-block ul{display:none;height:160px;width:100%;}
div.secondary-nav-block li{list-style:none;}
div.secondary-nav-block li a{text-align:center;text-decoration:none;font-weight:bold;font-size:14px;font-weight:normal;
                               padding:4px 0;display:inline-block;color:#000;}
div.secondary-nav-block li a:hover{color:#3561C6;text-decoration:underline;}

#block-feature-utility-second-nav-1517 .block-content{background: transparent url('../img/second-nav-arrow-1.png') no-repeat scroll center 66px;}
#block-feature-utility-second-nav-1519 .block-content{background: transparent url('../img/second-nav-arrow-2.png') no-repeat scroll center 66px;}
#block-feature-utility-second-nav-1568 .block-content{background: transparent url('../img/second-nav-arrow-3.png') no-repeat scroll center 66px;}
#block-feature-utility-second-nav-1569 .block-content{background: transparent url('../img/second-nav-arrow-4.png') no-repeat scroll center 66px;}

/* HOMEPAGE STYLE NAV MENUS */
/* Styles for the secondary menu with scrollers  */

.page-home .pane-secondary-nav {width:950px;margin:-12px auto 32px auto;position:relative;z-index:1;overflow:hidden;}
.page-home .secondary-nav-block{width:100%;margin:0px;}
.page-home .secondary-nav-block .block-inner{height:240px;}

.page-home #mini-panel-secondary_nav .secondary-tagline{padding:8px 40px 0 40px;text-transform: uppercase;font-weight:bold;font-size:22px;}
.page-home #mini-panel-secondary_nav img{width: auto;height:auto;}
.page-home #mini-panel-secondary_nav .panels-flexible-region{width:310px;margin:0 4px 0 5px;overflow:hidden;}
.page-home #mini-panel-secondary_nav .first {margin-left:0px;}
.page-home #mini-panel-secondary_nav .third {margin-right:0px;}
.page-home #mini-panel-secondary_nav .fourth{display:none;margin:0px;}

.page-home div.secondary-nav-block {position:static;}
.page-home div.secondary-nav-block .spacer-list {display:none;}
.page-home div.secondary-nav-block .block-content {text-align:center;}
.page-home div.secondary-nav-block .background-dummy {display:none;}
.page-home div.secondary-nav-block .menu-block-wrapper div.topical-menu-arrow-bottom {display:none;}
.page-home div.secondary-nav-block .menu-block-wrapper div.topical-menu-arrow-top {display:none;}
.page-home div.secondary-nav-block img {position:static; display:inline; padding:15px 0 0px 0;text-align:center;width: 63px;height:63px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper {width:auto;height:190px;position:relative;border:none;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper div.topical-menu-arrow-bottom {display:block; position:absolute; bottom:0px; width:100%; height:44px; background:url(../img/scroller-bottom.png); background-position:50% 0px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper div.topical-menu-arrow-bottom:hover {background-position:50% 44px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper div.topical-menu-arrow-top {display:block; position:absolute; top:0px; width:100%; height:44px; background:url(../img/scroller-top.png); background-position:50% 0px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper div.topical-menu-arrow-top:hover {background-position:50% 44px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper ul .first{padding-top:38px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper ul .last{padding-bottom:33px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper ul{overflow:hidden; height:190px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper ul li a{max-width: 270px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/* Hide/show some elements when the item is opened, but only on the homepage: */
.page-home #mini-panel-secondary_nav .block-feature-utility.isOpen .block-content {background-image: none;}
.page-home #mini-panel-secondary_nav .block-feature-utility.isOpen .secondary-tagline{display:none;}
.page-home #mini-panel-secondary_nav .block-feature-utility.isOpen img{display:none;}
.page-home #mini-panel-secondary_nav .block-feature-utility.isOpen ul{display:block;}


/* FOOTER STYLE NAV MENUS */
/* Hide the scrollers and display footer-style nav instead on non-home pages */
#footer #mini-panel-secondary_nav .panels-flexible-region {width:230px; margin:12px 5px 0 5px; padding:0;}
#footer #mini-panel-secondary_nav .panels-flexible-region-first {margin-left:0px;}
#footer #mini-panel-secondary_nav .panels-flexible-region-last {margin-right:0px;}
#footer #mini-panel-secondary_nav .panels-flexible-region>.panels-flexible-region-inside {margin:0; padding:0;}
#footer div.secondary-nav-block {float:left;width:230px;margin:0;text-align:center;}
#footer div.secondary-nav-block {position:relative;}
#footer div.secondary-nav-block img {height: 46px;width: 46px;position:absolute;top:0px;left:0px;padding-left:10px;padding-right: 11px;padding-top: 11px;}
#footer div.secondary-nav-block .secondary-tagline{padding:21px 10px 41px 68px;height:38px;text-transform: uppercase;font-weight:bold;font-size:16px;text-align:left;}

#footer div.secondary-nav-block .menu-block-wrapper .secondary-tagline{padding:21px 10px 0 0;text-transform: uppercase;font-weight:bold;font-size:16px;text-align:left;
    box-sizing:border-box; -moz-box-sizing:border-box; height:92px;}
#footer div.secondary-nav-block.isOpen .menu-block-wrapper div.topical-menu-arrow-bottom {display:none;}
#footer div.secondary-nav-block.isOpen .menu-block-wrapper div.topical-menu-arrow-top {display:none;}
#footer div.secondary-nav-block.isOpen .background-dummy {position:absolute; width:228px; height:3px; z-index:100; top:107px; left:1px; background-color:#fff;}
#footer div.secondary-nav-block.isOpen .menu-block-wrapper {display:block; position:absolute; z-index:90; top:108px; width:950px; box-sizing:border-box; -moz-box-sizing:border-box; background-color:#fff; border:1px solid;}
/* Style the spacer-list along with the real list, matching the sizing of the list items. This list is generated in feature_utility.module */
#footer div.secondary-nav-block.isOpen .menu-block-wrapper ul,
#footer div.secondary-nav-block.isOpen ol.spacer-list {margin:0; padding:25px 0 25px 0;height:auto;display:block;overflow:hidden;}
#footer div.secondary-nav-block.isOpen ol.spacer-list {margin-top:6px;visibility:hidden;border: 1px solid black;} /* +6px Margin needed so that the top lines up with the absolute positioned flyout */
#footer div.secondary-nav-block.isOpen li{display:block;float:left;width:235px;height:27px;padding:0 23px 0 23px;margin:0;box-sizing:border-box;-moz-box-sizing:border-box;}
#footer div.secondary-nav-block.isOpen li a{max-width:100%; text-align:left; font-size:15px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

#footer #block-feature-utility-second-nav-1517 .menu-block-wrapper {left:0px;}
#footer #block-feature-utility-second-nav-1519 .menu-block-wrapper {left:-240px;}
#footer #block-feature-utility-second-nav-1568 .menu-block-wrapper {left:-480px;}
#footer #block-feature-utility-second-nav-1569 .menu-block-wrapper {left:-720px;}


/*-------- footer menu ------------- */
#block-panels-mini-footer-nav{margin-left:48px; margin-top: 15px;}
#block-panels-mini-footer-nav section{float:left;margin:20px;}
#block-panels-mini-footer-nav h3{font-size:16px;text-transform:uppercase}
#block-panels-mini-footer-nav ul{width:184px;}
#block-panels-mini-footer-nav li{list-style:none;}
#block-panels-mini-footer-nav li a {text-decoration:none;color:#000;font-weight:bold;font-size:12px;font-weight:normal;
                                    padding:4px 0;display:inline-block;}
#block-panels-mini-footer-nav li a:hover {color: #3561C6;text-decoration:underline;}
#block-panels-mini-footer-nav li li{display:none}

#footer-logo-bottom{display:none;}

#footer {margin-top:-24px;background-color: transparent;position: relative;z-index: 101;}

/*============= HOMEPAGE ====================*/
/* Homepage Feature Pager */
#homepage_features_over_3 .panels-flexible-region-homepage_default-column_2 {position:relative; height:550px; width:458px; overflow:hidden;}
#homepage_features_over_3 .panels-flexible-region-homepage_default-column_2-inside {height:502px;overflow:hidden;padding:0;}
#homepage_features_over_3 #home-features-see-more-container {position:absolute;bottom:0px;left:0px; width:100%; height:25px;}
#homepage_features_over_3 #home-features-see-more-container span {display:block;float:left;padding:5px 11px 0 0;color:#0b3f71;}
#homepage_features_over_3 #home-features-see-more-container .up-arrow {outline:none;display:block;float:left;margin-left:2px;width:25px;height:25px;background:url(../img/pager-up.png) no-repeat;}
#homepage_features_over_3 #home-features-see-more-container .down-arrow {outline:none;display:block;float:left;width:25px;height:25px;background:url(../img/pager-down.png) no-repeat;}

/*.page-home #main-content{margin:28px;}*/
.page-home .panels-flexible-row-homepage_default-main-row-middle {float:right; margin-left:0px;}
.page-home #columns-wrapper{background-image:none;background:#E3E3D7;border-bottom: 5px solid #bab9ab;}
.page-home .col1{}
.page-home .col3{width:457px;}
.page-home #footer {margin-top:0;}


.page-home #mini-panel-secondary_nav .secondary-tagline{text-align:center;}
/*.page-home #mini-panel-secondary_nav img {float: none; padding: 0;}*/
.page-home #mini-panel-secondary_nav .secondary-title{text-decoration:none;font-weight:bold;width:100%;display:inline-block;font-size:16px;padding-bottom:22px;padding-top:8px;}

/*-------- section nav blocks ------------- */

.page-home .top>.inside{padding:0;}
.page-home .col2 .inside{padding:0 0 26px 0;}

.page-home .col3 #block-feature-utility-second-nav-1569{background:#FFF;float:none;border-top:1px solid #F5CBD7;text-align:left;}
.page-home .col3 #block-feature-utility-second-nav-1569 .block-inner{height:auto;}
.page-home .col3 #block-feature-utility-second-nav-1569 .block-content{padding:10px 20px;background-image: none;text-align:left;}
.page-home .col3 #block-feature-utility-second-nav-1569 img{float:left;height:30px;width:30px;padding:0px;}
.page-home .col3 #block-feature-utility-second-nav-1569 .secondary-title{display:block;line-height:30px;padding-left:46px;font-size:18px;font-weight:bold;background: transparent url('../img/second-nav-arrow-4.png') no-repeat scroll right center;}
.page-home .col3 #block-feature-utility-second-nav-1569 .secondary-tagline{display:none;}
.page-home .col3 #block-feature-utility-second-nav-1569 ul{display:none;height:auto;}
.page-home .col3 #block-feature-utility-second-nav-1569 li{list-style:none;}
.page-home .col3 #block-feature-utility-second-nav-1569 a {text-align:left;text-decoration:none;font-weight:bold;font-size:14px;font-weight:normal;
                                                           padding:4px 0;display:inline-block;width:100%;color:#000;padding-left:22px;}
.page-home .col3 #block-feature-utility-second-nav-1569 li a:hover{color:#3561C6;text-decoration:underline;}

.page-home .col3 .secondary-nav-block{margin:0}

/*------------ Right Sidebar -------------*/
.field-collection-item-field-sidebar-std .field-name-field-sc-image {margin: -15px -15px 15px;}

/*-------- Login ------------- */
#content-column div.gigya-login{width:44%;overflow:visible;float:left;}
 #divGigyaLogin{text-align:center;margin:auto}
 #user-login, #user-register-form{width:45%;float:right}
 .password-strength {float: none;padding-bottom:12px;}

.page-user.not-logged-in #content-column,
.page-user.not-logged-in #content-column #content{background:#FFF;padding:38px 0;float:left;clear:none;width:100%;}
.page-user .link{float:left;clear:left;padding-bottom:4px;}
.page-user .link a{text-decoration:none; padding-right:140px;}
.page-user .link a:hover{text-decoration:underline;}
#user-register-form #edit-submit{width:250px;}

.page-user .header{text-align:center;font-weight:bold;}
.gigya-login .header{padding-bottom:20px;}
.page-user .divider{float:left;height:100%;overflow:visible;}

/* Carousel */
.page-home .flexslider {padding-bottom:20px; background: url('../img/bg-home-secondary.png') repeat-x bottom;}
.flexslider .slide-content.video-playing .play-button,
.flexslider .slide-content.video-playing .content {display: none;}
.flexslider .slide-content .play-button,
.flexslider .slide-content .content {display: block;}
#page #columns #block-feature-carousel-lp-carousel .flexslider {border-bottom: 20px solid #150E26;}
.panels-flexible-basic_page_3_col_inset .flexslider {padding-bottom: 38px;}

/*-------- Medications ------------- */
.medication-list {width:100%;margin-left:50px;}
.medication-list .column{float:left;width:33%}

/* ---------- Show/Hide appropriate Ad Blocks for viewport ---------- */
/* These are placed in block regions */
#block-dfp-leaderboard-mobile {display:none;}
#block-dfp-leaderboard-bottom-mobile {display:none;}
#block-dfp-leaderboard-bottom:before {padding-top:20px;}
#block-dfp-leaderboard-top:before {padding-top:20px;}

/* These are placed in panes */
.pane-dfp-leaderboard-mobile {display:none;}
#main-content .block.panel-pane.pane-dfp-medium-rectangle {padding:0px;border:none;}
#main-content .block.panel-pane.pane-dfp-wide-scryscraper-left {padding:0px;border:none;}
#main-content .block.panel-pane.pane-dfp-wide-scryscraper-right {padding:0px;border:none;}

/* Hide the right-skyscraper on 3 col layouts where the left will show. It will be unhidden in tablet portrait viewport. */
.panels-flexible-basic_page_3_col .pane-dfp-wide-scryscraper-right {display:none;}
.panels-flexible-basic_page_3_col_inset .pane-dfp-wide-scryscraper-right {display:none;}
.panels-flexible-landing_page_3_col .pane-dfp-wide-scryscraper-right {display:none;}
.panels-flexible-basic_page_2_col_right .pane-dfp-wide-scryscraper-right {}
.panels-flexible-landing_page_2_col .pane-dfp-wide-scryscraper-right {}


/*--------------- FB/Twitter blocks ---------------*/
/*
.node-type-landing-page #main-content .pane-feature-landing-page-ep-facebook,
.node-type-landing-page #main-content .pane-feature-landing-page-ep-twitter {width: 276px;margin-left: 22px !important;}
*/

/*-------- search results  ------------- */
.page-search #main-content{background:#FFF;}
.page-search #content{padding:40px;padding-right:200px;}

/*.panels-flexible-basic_page_3_col .panels-flexible-region-inside
{
padding-left:0;
}*/

.inside.panels-flexible-region-inside.panels-flexible-region-basic_page_3_col-column_3-inside.panels-flexible-region-inside-last {
padding-left: 0px;
}/*for advertisement adjustment */

.panels-flexible-basic_page_2_col_right .panels-flexible-region-inside
{
padding-left: 0px;
} /*for advertisement adjustment */

.inside.panels-flexible-region-inside.panels-flexible-region-basic_page_2_col_right-center-inside.panels-flexible-region-inside-first {
padding-left: 25px;
} /* for banner left padding -example florida content */

#header .panels-flexible-row.panels-flexible-row-basic_page_2_col_left-main-row.clearfix {
    padding-bottom: 0;
} /*for header padding bec of ctools update */


.inside.panels-flexible-region-inside.panels-flexible-region-basic_page_3_col-column_1-inside.panels-flexible-region-inside-first {
    padding-right: 0;
} /* text mis-alignment on few pages bec of ctools update */
